/******************************************************************

Stylesheet: Block Style
Block: CTA Box

******************************************************************/
/******************************************************************

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

*******************************************************************


/*********************
COLORS
*********************/
/*********************
FONT SIZES
*********************/
/*********************
PADDINGS
*********************/
/*********************
MEDIA SIZES
*********************/
/*********************
WRAP SIZES
*********************/
.cta-box {
  background: #fafafa;
  color: #2d2a26;
  border-radius: 8px;
  transition: all .214s ease-in-out; }
  .cta-box .text {
    padding: 20px;
    font-size: 1.5rem;
    line-height: 1.6; }
    .cta-box .text h3 {
      font-size: 2rem; }
  .cta-box a {
    display: block;
    color: #fff;
    text-decoration: none;
    box-shadow: 0 2px 10px 0 rgba(45, 42, 38, 0.04);
    border-radius: 8px;
    transition: all .084s ease-in-out; }
  .cta-box .simple-btn {
    font-weight: 600;
    position: relative;
    display: inline-block;
    padding: 0 0 4px; }
    .cta-box .simple-btn:after {
      content: '';
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background: #daaa00;
      transition: all .214s ease-in-out; }
  .cta-box p {
    margin-bottom: 0; }
    .cta-box p:last-of-type {
      margin-bottom: 20px; }
  .cta-box .point {
    display: flex;
    flex-direction: row;
    align-items: flex-start; }
    .cta-box .point .icon {
      display: inline-block;
      position: relative;
      min-width: 18px;
      width: 18px;
      height: 18px;
      margin-right: 10px;
      background-image: url(../../../../library/images/icons/check.svg);
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
      top: 6px; }
  .cta-box:hover {
    box-shadow: 0 0 7px 0px rgba(45, 42, 38, 0.17); }

body.block-editor-page .cta-box .text {
  padding: 20px;
  font-size: 15px;
  line-height: 1.6; }
  body.block-editor-page .cta-box .text h3 {
    font-size: 20px; }
